Rails 目前使用 rails 的主流版本是多少?

nuanshuidai · 2014年03月18日 · 最后由 ruby_sky 回复于 2014年04月01日 · 2564 次阅读

统计下大家使用 rails 的版本情况。

包括大家对 ruby2.0 和 rails4 的使用情况,都来谈谈吧。

gem 'rails', github: 'rails/rails'

没用到 4,害怕升级噩梦。

#2 楼 @cloudqq 新项目你为啥不用 4?

#3 楼 @nuanshuidai 新项目可以考虑的。

ruby-2.0.0-p451, rails 4.0.4 & 3.2.17

ruby2.1.1, rails 4.0.4 & 4.1.0.rc for the new projects

ruby 界都是激进党。。。

ruby 2.1.1 rails 4.0.3

ruby 2.1.1 rails 4.1.1.rc1

#9 楼 @Rei 木有 411 吧……难道今天新出的?!

停留在 rails 3.2.17。尝试过 rails 4,各种 gem 不支持,退回来了。 大牛开道,小菜紧跟!!

#11 楼 @crazyjin 情况一样,大师开到,菜鸟紧跟,期待有一天也能走在前线。

rails 1.1.0

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册